@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap');
@import "./variables";

.section-two {
    background: #202020;
}
.block {
    display: flex;
    flex-direction: column;
    gap: 40px;
    // padding-bottom: 102px;
}
.block__grade {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
@media (min-width: 320px) {
    .block {
        padding: 72px 17px 76px 16px;
    }
    .block__heading {
        color: #FAEB49;
        font-family: $fontdyna;
        width: 342px;
        font-size: $dynaM;
        font-weight: 700;
    }
    .block__paragraph {
        width: 342px;
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeM;
        font-weight: 500;
        line-height: normal;
    }
    .block_static {
        display: flex;
        gap: 14px;
    }
    .block__number {
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaM;
        font-weight: 700;
    }
    .block__text {
        width: 76px;
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 700;
    }
    .section-two__ellipse {
        display: none;
    }
    .section-two__mobile {
        position: absolute;
        top: 915px;
        left: 84%;
    }
}
@media (min-width: 768px) {
    .block {
        padding: 101px 0 102px 33px;
    }
    .block__heading {
        color: #FAEB49;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
        width: auto;
    }
    .block__paragraph {
        width: 524px;
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 500;
        line-height: normal;
    }
    .block_static {
        display: flex;
        gap: 96px;
    }
    .block__number {
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
    }
    .block__text {
        width: 116px;
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 700;
    }
    .section-two__mobile {
        display: none;
    }
    .section-two__ellipse {
        display: block;
        position: absolute;
        top: 850px;
        left: 84%;
    }
}

@media (min-width: 1200px) {
    .block {
        padding: 101px 0 102px 191px;
    }
    .block__heading {
        color: #FAEB49;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
        width: auto;
    }
    .block__paragraph {
        width: 524px;
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 500;
        line-height: normal;
    }
    .block_static {
        display: flex;
        gap: 96px;
    }
    .block__number {
        color: $white;
        font-family: $fontdyna;
        font-size: $dynaXL;
        font-weight: 700;
    }
    .block__text {
        width: 116px;
        color: $white;
        font-family: $fontmanrope;
        font-size: $manropeL;
        font-weight: 700;
    }
    .section-two__ellipse {
        position: absolute;
        top: 811px;
        left: 84%;
    }
    .section-two__mobile {
        display: none;
    }

}